Delete daily.wikidata.api.actions..... metrics that were incorrectly added
Closed, ResolvedPublic

Description

Please delete all metrics from the path daily.wikidata.api.actions. that have an underscore in their name (these were incorrectly added)

A list is provided below.

daily.wikidata.api.actions.wbgetclaim2015-12-03
daily.wikidata.api.actions.wbgetclaims_20waitfor_20delay_20_270:0:7_27--1
daily.wikidata.api.actions.wbgetclaims_26format_3djson_26entity_3dq42_26property_3dp569
daily.wikidata.api.actions.wbgetclaims_60_sleep_7231
daily.wikidata.api.actions.wbgetclaims_
waitfor_20delay_20_270:0:7_27--1
daily.wikidata.api.actions.wbgetclaimswaitfor_20delay_20_270:0:7_27--1
daily.wikidata.api.actions.wbgetclaims_sleep_7
231
daily.wikidata.api.actions.wbgetclaims_waitfor_20delay_20_270:0:7_27--1
daily.wikidata.api.actions.wbgetentities_20
daily.wikidata.api.actions.wbgetentities_3d_e8_94_a1_e8_8b_b1_e6_96_87
daily.wikidata.api.actions.wbgetentities_3dq179955
daily.wikidata.api.actions.wbgetentities_3fsites_3denwiki
daily.wikidata.api.actions.wbgetentity_3dq179955
daily.wikidata.api.actions.wbsearchentities_20
daily.wikidata.api.actions.wbsearchentities_3d
daily.wikidata.api.actions.wbsearchentitieslanguage_3den

Addshore created this task.Dec 7 2015, 9:20 AM
Addshore updated the task description. (Show Details)
Addshore raised the priority of this task from to Low.
Addshore added a subscriber: Addshore.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 7 2015, 9:20 AM
Addshore moved this task from incoming to monitoring on the Wikidata board.Jul 31 2016, 8:20 PM
Krinkle moved this task from Inbox to Carbon / Whisper on the Graphite board.Nov 18 2016, 6:27 PM
Addshore moved this task from Backlog to Watching on the User-Addshore board.

Mentioned in SAL (#wikimedia-operations) [2018-12-04T08:46:16Z] <addshore> graphite1004 & graphite2003, /var/lib/carbon/whisper/daily/wikidata/api/actions$ sudo -u _graphite find . -type f -name "*_*.wsp" -delete # T120639

Mentioned in SAL (#wikimedia-operations) [2018-12-04T08:46:20Z] <addshore> graphite1004 & graphite2003, /var/lib/carbon/whisper/daily/wikidata/api/actions$ sudo -u _graphite find . -type f -name "*-*.wsp" -delete # T120639

Addshore closed this task as Resolved.Tue, Dec 4, 8:46 AM
Addshore claimed this task.